/* css related to the breadcrumb trail and the left nav */

#breadcrumb {

display: block;
float: left;
font-size: 0.6em;
margin: 0 0 20px 0;
padding: 0px;
max-width: 98%;
}

#breadcrumb ul {
margin-left: 0;
padding-left: 0;
display: inline;
} 

#breadcrumb li {
margin-left: -4px;
padding: 3px 3px 3px 12px;
display: inline;
background-image: url('../webgraphics/nulook_bullet.gif');
background-repeat: no-repeat;
background-position: 0.4em; 
list-style: none; 
}


#breadcrumb li.first {

background-image: none;
 margin-left: 0px;
padding-left: 0px;
}




#left-nav {
 clear: both;
background-color: #FFFFFF;
display: inline;
float: left;
width: 17%;
}
#left-nav ul{
list-style: none;
margin-left: 0px;
padding: 0px 0px 10px 0px;
text-align: left;


}

#left-nav ul li:first-child {

border-top: 1px #999999 solid;

}

#left-nav ul li {
border-bottom: #999999 solid 1px;
font-size: 0.7em;
line-height: 1.2em;
margin: 0px;
padding: 5px 0 5px 0;
height: auto;
display: block;
background-color: #ffffff

}

#left-nav ul li a:hover, #left-nav ul li a:active {
background: #e1e1e1;
font-weight: normal;
text-decoration: none;

}
#left-nav h2{
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 1em;
font-weight: normal;
margin: 20px 0px -12px 0px;
padding: 0px 0px 0px 0px;
text-align: left;
}
#left-nav p{
font-size: 0.7em;
font-weight: normal;
margin: 0px 0px -12px 0px;
padding: 8px 0px 0px 0px;
text-align: left;
}
#left-nav a.more{
font-size: 0.7em;
font-weight: normal;
margin: -25px 0px 0px 0px;
padding: 0px 0px 0px 0px;
float: right;
}

.horizontal-nav {
display: block;
float: left;
margin: 0 0 20px 0;
padding: 0px;
}

.horizontal-nav ul {
margin-left: 0;
padding-left: 0;
display: inline;
} 

.horizontal-nav li {
font-size: 0.7em;
line-height: 1.2em;
margin: 0px;
height: auto;
padding: 3px 3px 3px 6px;
display: inline;
border-left: #999999 solid 1px; 
list-style: none; 
}

.horizontal-nav li:first-child {
border-left: #ffffff solid 1px;

}

#navigation img, #left-nav img {
display: none;
}

#right-nav {
background-color: #FFFFFF;
float: right;
padding: 10px 5px 2px 0px;
width: 17%;
}
#right-nav ul {
list-style: none;
margin-left: 0px;
padding: 0px 0px 10px 0px;
text-align: left;
}
#right-nav ul li {
font-size: 0.7em;
line-height: 1.2em;
margin: 0 0 -1px 0;
padding: 5px 0 5px 0;
}

#right-nav ul li a:hover {
background: #e1e1e1;
font-weight: normal;
text-decoration: none;

}

